[panel]
rect=0,0,800,480
Cursorpoint=790,10

[button_font]
font_name=Tahoma
font_size=20
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=144,150,187

[st_Title]
rect=90,5, 710, 35
font_size=22
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=17003
textAlign=2
font_type=1

[st_From]
rect=100,75, 300, 30
font_size=20
font_color_normal=255,255,255
font_color_gray=96,79,142
font_type=1

[st_Date]
rect=100,105, 300, 30
font_size=20
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=17004
font_type=1

[st_SMSFrom]
rect=400,75, 300, 30
font_size=20
font_color_normal=255,255,255
font_color_gray=96,79,142
font_type=1

[st_SMSDate]
rect=400,105, 300, 30
font_size=20
font_color_normal=255,255,255
font_color_gray=96,79,142
font_type=1

[st_SMSText]
rect=100,150, 600, 230
font_size=20
font_color_normal=255,255,255
font_color_gray=96,79,142
bg_color=38, 38, 38
font_color=255,255,255
left_mg=0
Right_mg=0
font_type=1

[Title_layout]
file=public\title.ini

[Info_layout]
BtnCount=0
rect=0,45,800,389
brush=38,38, 38

[Status_layout]
BtnCount=3
rect=0,434,800,46
image=SMS\Message status bar.png


[Status_layout_btn1]
image=public\last.png
rect=680, 0, 60,46
textAlign=1
BtnName=pageup
StatusIndex=-1,0,0,1

[Status_layout_btn2]
image=public\next.png
rect=740, 0, 60,46
textAlign=1
BtnName=pagedn
StatusIndex=-1,0,0,1

[Status_layout_btn3]
image=public\call phone.png
rect=0,0,60,45
textAlign=1
BtnName=Dial
StatusIndex=-1,0,0,1
[Status_layout_btn4]
image=public\next_L.png
rect=42, 0, 42,37
textAlign=1
BtnName=next
StatusIndex=-1,0,1,2